ID #1706

VPN-SSL: Google Chrome desactiva el plugin de VPN-SSL indicando que puede ser potencialmente peligroso

A partir de la versión 34, Google Chrome ha cambiado la política de plugins y extensiones, y sólo permite la instalación de extensiones que proceden de su tienda on-line (Google Chrome Webstore). 

El complemento que permite la conexión VPN-SSL con la UJA (F5 Networks Plugin Host) no está incluido en Chrome Webstore, por lo que Google Chrome lo considera como no confiable y lo desactiva. A partir de ahí, no permite volver a activarlo, solo eliminarlo e instalarlo de nuevo. 

 

POSIBLES SOLUCIONES

Consultado el fabricante, nos indica que oficialmente solo está soportado Google Chrome hasta la versión 33.
No obstante, a la espera de una solución definitiva, las dos soluciones posibles son las siguientes: 

1) Usar otro navegador (Internet Explorer, Mozilla Firefox...)

2) Añadir un modificador al icono de ejecución de Google Chrome para que permita la instalación de extensiones no confiables. Esto se haría de la siguiente forma: 

  • Localizar el icono de Google Chrome en el escritorio o la barra de ejecución de Windows.
  • Pulsar con el botón derecho sobre ese icono y entrar en Propiedades.
  • En el apartado "Destino:" dejar el contenido como está y añadir al final: 
    --enable-easy-off-store-extension-install.
    La línea completa será la siguiente: 
    "C:\Program Files (x86)\Google\Chrome\Application\chrome.exe" --enable-easy-off-store-extension-install
  • Guardar los cambios e iniciar Google Chrome. A partir de ahí si entramos en https://vpnssl.ujaen.es nos dejará instalar el complemento de la forma habitual, indicándonos que puede ser potencialmente peligroso y pidiendo confirmación.

NOTA: Cuando se disponga de una solución definitiva, se actualizará esta información.

Etiquetas: -

Registros relacionados:

No puedes comentar este registro